<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3db46bf1dc45c0948db1507ea78e9a95">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
